## blessings 1.5

=== debian/changelog ===
blessings (1.5-1) unstable; urgency=low

  * New package (Closes: #696034)

 -- David Villa Alises <David.Villa@gmail.com>  Thu, 17 Jan 2013 01:17:05 +0100
