=== debian/control ===
Source: blessings
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
    python-setuptools (>= 0.6b3),
    python-all (>= 2.6.6-3),
    debhelper (>= 7.0.50)
Standards-Version: 3.9.3
Homepage: https://github.com/erikrose/blessings
Vcs-Svn: svn://svn.debian.org/python-modules/packages/blessings
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/blessings/trunk/

Package: python-blessings
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: simple but powerful module to manage terminal color and styling
 Blessings is a pythonic API to manipulate terminal. It provides similar
 features to curses but beating some of their limitations: it does not require
 clearing the whole screen for little changes, scrollback buffer after program
 exits, avoid styling when on output redirection, etc.


## Local Variables:
## coding: utf-8
## mode: flyspell
## fill-column: 80
## ispell-local-dictionary: "american"
## End:
