=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/blessings/blessings-([\d.]+)\.tar\.gz
