## blessings 1.6

=== debian/changelog ===
blessings (1.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936215

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 16:57:03 -0500

blessings (1.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 17:15:16 +0200

blessings (1.6-1) experimental; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sebastian Ramacher ]
  * New upstream release. (Closes: #765866)
  * Add Python 3 package. (Closes: #707782)
  * Switch to pybuild build system.
  * Bump Standards-Version, no changes needed.
  * Use pypi.debian.net redirector in watch file.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Feb 2015 14:08:17 +0100
