=== debian/control ===
Source: blessings
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
    python3-setuptools,
    python3-all,
    debhelper (>= 7.0.50),
    dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/erikrose/blessings
Vcs-Git: https://salsa.debian.org/python-team/modules/blessings.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/blessings

Package: python3-blessings
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: simple but powerful module to manage terminal color and styling (Python 3)
 Blessings is a pythonic API to manipulate terminal. It provides similar
 features to curses but beating some of their limitations: it does not require
 clearing the whole screen for little changes, scrollback buffer after program
 exits, avoid styling when on output redirection, etc.
 .
 This package contains the module for Python 3.
