## blessings 1.7

=== debian/changelog ===
blessings (1.7-2) unstable; urgency=medium

  * Team upload
  * remove usage of python3-six
  * add d/.gitignore
  * use new dh-sequence-python3

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 11:49:30 +0100

blessings (1.7-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 7, since that's what is used in
    debian/compat.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Sebastian Ramacher ]
  * New upstream version 1.7
    - Replace use_2to3 with six (Closes: #997613)
  * debian/control:
    - Build-Depend on python3-six
    - Bump Standards-Version
    - Set RRR: no
  * debian/: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Nov 2021 22:53:27 +0100
