=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: David Villa Alises <David.Villa@gmail.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
+    python3-all,
     python3-setuptools,
-    python3-all,
-    debhelper (>= 7.0.50),
-    dh-python
-Standards-Version: 3.9.6
+    debhelper-compat (= 13),
+    dh-sequence-python3,
+Standards-Version: 4.6.1
 Homepage: https://github.com/erikrose/blessings
-Vcs-Git: https://salsa.debian.org/python-team/modules/blessings.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/blessings
+Vcs-Git: https://salsa.debian.org/python-team/packages/blessings.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/blessings
+Rules-Requires-Root: no
 
 Package: python3-blessings
 Architecture: all
