=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem pybuild

override_dh_auto_test:
